.logo{
    height: 90px;
    filter: drop-shadow(0 0 8px rgba(255,255,255,0.9));
}

.blog-item {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.blog-item .p-3 {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.blog-item .text-uppercase {
    margin-top: auto;
}

.year-box{
    display: inline-block;
    width: 220px;          /* Desktop width */
    padding: 18px 0;
    margin: 10px;
    background: #0d6efd;
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    border-radius: 10px;
    transition: .3s;
}

.year-box:hover{
    background: #084298;
    transform: translateY(-5px);
}

/* Mobile */
@media (max-width: 768px){
    .year-box{
        display: block;
        width: 100%;
        margin: 10px 0;
        font-size: 20px;
    }
}

#gallery img {
  height: 300px;
  object-fit: fill;
  width: 100%;
  cursor: pointer;
  width: 100%;
  border: 4px solid hsl(199, 70%, 54%);   /* Red Border */
  border-radius: 10px;
  padding: 4px;
  background: #fff;
  transition: 0.3s;
  margin-bottom: 20px;
}
#gallery img:hover {
  transform: scale(1.03);
  transition: 0.3s;
}

